QucsHelp(1)

NAME
QucsHelp - A small program to display help files.

SYNOPSIS
qucshelp [OPTION] file ...

DESCRIPTION
Qucs is an integrated circuit simulator which means you are able to setup a circuit with a graphical user interface (GUI) and simulate the large-signal, small-signal and noise behaviour of the circuit. After that simulation has finished you can view the simulation results on a presentation page or window. The software aims to support all kinds of circuit simulation types, e.g. DC, AC, S-parameter, harmonic balance analysis, noise analysis, etc. QucsHelp is a small program displaying the integrated help system of Qucs consisting of several HTML files.

OPTIONS

FILENAME
    open help file read-only

AVAILABILITY
The latest version of Qucs can always be obtained from www.sourceforge.net or www.freshmeat.net

REPORTING BUGS
Known bugs are documented within the BUGS file. Report bugs to <qucs-bugs@lists.sourceforge.net>.

COPYRIGHT
Copyright © 2004, 2005 Michael Margraf <michael.margraf@alumni.tu-berlin.de>

This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

AUTHORS
Written by Michael Margraf <michael.margraf@alumni.tu-berlin.de> and Stefan Jahn <stefan@lkcc.org>.